.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2253.component_ContentDisplay_Content {
 } #c2256.component_ContentDisplay_Content {
 } #c2263.component_ContentDisplay_Content {
 } #c2263 .plain_content > img{max-width: 314px;width: 100%;height: auto;}#c2266.component_ContentDisplay_Content {
 } #c2266 .plain_content > img{max-width: 314px;width: 100%;height: auto;}#c2267.component_ContentDisplay_Content {
 } #c2267 .plain_content > img{max-width: 314px;width: 100%;height: auto;}#c2268.component_ContentDisplay_Content {
 } #c2268 .plain_content > img{max-width: 314px;width: 100%;height: auto;}#c2270.component_ContentDisplay_Content {
 } #c2270 .plain_content img{text-align:center;display: blockl;margin: 0 auto;}#c2279.component_ContentDisplay_Content {
 } #c2279 .plain_content img{margin: 0 auto;max-width: 200px;height: auto;width: 100%;}#c2280.component_ContentDisplay_Content {
 } #c2280 .plain_content > img{max-width: 200px;width: 100%;height: auto;}#c2281.component_ContentDisplay_Content {
 } #c2281 .plain_content > img{max-width: 200px;width: 100%;height: auto;}#c2282.component_ContentDisplay_Content {
 } #c2282 .plain_content > img{max-width: 200px;width: 100%;height: auto;}#c2288.component_ContentDisplay_Content {
 } #c2288 .plain_content img{text-align:center;display: blockl;margin: 0 auto;}#c2289.component_ContentDisplay_Content {
 } #c2289 .plain_content > img{max-width: 200px;width: 100%;height: auto;}#c2290.component_ContentDisplay_Content {
 } #c2290 .plain_content > img{max-width: 200px;width: 100%;height: auto;}#c2291.component_ContentDisplay_Content {
 } #c2291 .plain_content > img{max-width: 200px;width: 100%;height: auto;}#c2302.component_ContentDisplay_Content {
 } #c2302 .plain_content img{text-align:center;display: blockl;margin: 0 auto;}.fb_like{
overflow-x:hidden;
width:100%;
}
.component_ContentDisplay_FacebookLikeButton {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ContentDisplay_GooglePlusOneButton {
margin: 0; margin: 0; padding: 8px 14px;  } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1em;
font-weight: normal;
padding:2px;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 70%;
}
.flabel {
vertical-align: text-top;
width: 30%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_EmailForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c2257.component_Misc_EmailForm {
 } #c2257{padding:0;}#c2257 td{text-align:right;padding:0 0 7px;font:600 13px Open Sans;text-transform:uppercase;}#c2257 td.felement input,#c2257 textarea{background:#04643D;border:solid 1px #04643D;padding:10px 2% 10px;width:92%; color:#fff;font:13px open sans;}#c2257 td.flabel{padding-top:13px;}#c2257 div#co{text-align:right;}@media screen and (max-width:640px) {#c2257 td {text-align: left;padding: 0 0 0 10px;}} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c2269.component_Layout_Table {
margin: 0px; padding: 0;  } #c2278.component_Layout_Table {
margin: 0px; padding: 0;  } #c2287.component_Layout_Table {
margin: 0px; padding: 0;  } 
